> ## Documentation Index
> Fetch the complete documentation index at: https://docs.noyo.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Feed Run

> Get a specific feed run



## OpenAPI

````yaml GET /api/v1/feed_runs/{feed_run_id}
openapi: 3.0.1
info:
  description: Policy management APIs for health and ancillary insurance
  title: Noyo Fulfillment API
  version: 1.0.0
servers:
  - description: Noyo Fulfillment API - Live
    url: https://fulfillment.noyo.com
  - description: Noyo Fulfillment API - Sandbox
    url: https://fulfillment-sandbox.noyo.com
security: []
paths:
  /api/v1/feed_runs/{feed_run_id}:
    get:
      tags:
        - Feed Run
      summary: 'Get a feed run '
      description: Returns a feed run
      operationId: getFeedRunPublic
      parameters:
        - description: Unique identifier of the feed run
          in: path
          name: feed_run_id
          required: true
          schema:
            format: uuid
            type: string
      responses:
        '200':
          content:
            application/json:
              example:
                carrier_id: c1ac5a2f-eb19-440d-b770-c5c58e834da3
                completed: 1693229599
                created: 1693229402
                details:
                  file:
                    audit:
                      count:
                        dependents: 25
                        enrollments: 200
                        members: 100
                        primaries: 75
                        terminations: 0
                    name: file.txt
                  transmission:
                    id: 55504298-11d6-4933-924b-de69b6c40ba7
                    sent_timestamp: 1693229505
                feed_id: 0b30d7fe-ab78-4b2f-b714-36e8a9625481
                id: 2ff3d24b-c1e7-40a6-b8da-7e085cc17831
                initiated: 1693229402
                modified: 1693229599
                status: completed
                version: 30c02a09-3713-4b32-a12c-55d33adf748f
              schema:
                $ref: '#/components/schemas/PublicFeedRunResult'
          description: Successful Response - Returns a single feed run
components:
  schemas:
    PublicFeedRunResult:
      properties:
        carrier_id:
          format: uuid
          type: string
        completed:
          nullable: true
          type: integer
        created:
          description: The date the record was created
          type: integer
        details:
          $ref: '#/components/schemas/Details1'
        feed_id:
          format: uuid
          type: string
        group_ids:
          items:
            format: uuid
            type: string
          nullable: true
          type: array
        id:
          description: Unique identifier of the record in Noyo
          format: uuid
          type: string
        initiated:
          type: integer
        modified:
          description: The date the record was last updated
          type: integer
        status:
          type: string
        version:
          description: Current version of the record
          format: uuid
          type: string
      required:
        - carrier_id
        - created
        - details
        - feed_id
        - id
        - initiated
        - modified
        - status
        - version
      type: object
      x-field_order: []
    Details1:
      properties:
        file:
          $ref: '#/components/schemas/File1'
        transmission:
          $ref: '#/components/schemas/Transmission'
      type: object
    File1:
      properties:
        audit:
          $ref: '#/components/schemas/Audit2'
        name:
          type: string
      required:
        - name
      type: object
    Transmission:
      properties:
        id:
          format: uuid
          type: string
        sent_timestamp:
          type: integer
      required:
        - sent_timestamp
      type: object
    Audit2:
      properties:
        count:
          $ref: '#/components/schemas/Count'
      type: object
    Count:
      properties:
        dependents:
          format: int32
          type: integer
        enrollments:
          format: int32
          type: integer
        members:
          format: int32
          type: integer
        primaries:
          format: int32
          type: integer
        terminations:
          format: int32
          type: integer
      required:
        - dependents
        - enrollments
        - members
        - primaries
        - terminations
      type: object

````